---
Bug-Database: https://github.com/mozilla/django-csp/issues
Bug-Submit: https://github.com/mozilla/django-csp/issues/new
Repository: https://github.com/mozilla/django-csp.git
Repository-Browse: https://github.com/mozilla/django-csp
